Vagrant.configure("2") do |config|
  config.vm.box = "adullact/xenialserver"
  config.vm.provision "puppet" do |puppet|
    puppet.module_path = "modules"
    puppet.options = "--verbose --debug"
  end
end

